﻿<div class="col-lg-3 col-sm-6">
    <div class="card gradient-3">
        <div class="card-body">
            <h3 class="card-title text-white">پذیرندگان</h3>
            <div class="d-inline-block">
                <h2 class="text-white">@TempData["MerchantsCount"]</h2>
                <p class="text-white mb-0">ثبت شده</p>
            </div>
            <span class="float-right display-5 opacity-5"><i class="fa fa-users"></i></span>
        </div>
    </div>
</div>